PVSCAN(8) | System Manager's Manual | PVSCAN(8)

# NAME

pvscan - scan all disks for physical volumes

# SYNOPSIS

pvscan [-d|--debug] [-e|--exported] [-h|--help] [--ignorelockingfailure] [-n|--novolumegroup] [-s|--short] [-u|--uuid] [-v[v]|--verbose [--verbose]]

# DESCRIPTION

pvscan scans all supported LVM block devices in the system for physical volumes.

# OPTIONS

See lvm for common options.

-e, --exported
  Only show physical volumes belonging to exported volume groups.
-n, --novolumegroup
  Only show physical volumes not belonging to any volume group.
-s, --short
  Short listing format.
-u, --uuid
  Show UUIDs (Uniform Unique Identifiers) in addition to device special names.

# SEE ALSO

lvm(8), pvcreate(8), pvdisplay(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK